	
article * {  }

	article p { padding:8px 0; margin:0; font-size:15px; font-family:Arial; line-height:1.3em; color:#222/*#42423f*/; }

	article ul { padding:12px 0px; margin:0; font-size:15px; font-family:Arial; line-height:1.3em; color:#222/*#42423f*/; }
		article ul li { padding:4px 0 4px 10px; margin:0; }
	article ol { padding:12px 0px; margin:0; font-size:15px; font-family:Arial; line-height:1.3em; color:#222/*#42423f*/; }
		article ol li { padding:4px 0 4px 10px; margin:0; }

	article h1 { font:32px Tahoma; padding:15px 0 10px 0; margin:0; color:#222; }
	article h2 { font:24px Tahoma; padding:15px 0 10px 0; margin:0; color:#111; }
	article h3 { font:18px Tahoma; padding:15px 0 10px 0; margin:0; color:#000; }
	article h4 { font:16px Tahoma; padding:15px 0 10px 0; margin:0; color:#000; }

	article table { margin:12px 3%; border-collapse:collapse; border-spacing:1px; font-size:13px; font-family:Arial; line-height:1.3em; color:#222/*#42423f*/; }
		article table th { background:#eee; }
		article table td, article table th { padding:4px 10px; }
		article table[border="1"] td, article table[border="1"] th { border:1px solid #ccc; }		
		article table[border="0"] td, article table[border="0"] th { border:0; }
		article table[border="1"] p { padding:6px 0; line-height:1.2em; font:13px Arial; text-align:left; }
		article table[border="1"] ul,
		article table[border="1"] ol { padding:2px 0 2px 15px; line-height:1.2em; font:13px Arial; text-align:left; }
		article table[border="1"] ul li,
		article table[border="1"] ol li { padding:0 0 0 5px; }
		article table p { padding:2px 0; }
		article table h1, article table h2, article table h3, article table h4, article ul, article ol { padding:2px 0; }

	article>img, article>p>img { border:0; margin:10px 0px; max-width:100%; }
	article td img { max-width:none; }
	article img[style="float: left;"] { margin-right:30px; }
	article img[style="float: right;"] { margin-left:30px; }
	
	article hr { width:100%; border:0; height:1px; background:#c1c1c1; margin:20px 0; }

	article .video-full-width { display:block; width:calc(100% - 80px); margin:20px 40px; padding:0; position:relative; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; }
		article .video-full-width iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

	article object { width:100%; }
	
	article ul.stat { padding:0 40px 30px 40px;	}
	@media screen and (max-width: 982px) { article ul.stat { padding:0 3% 30px 3%;	} }	
		article ul.stat li { font-size:14px; }
	
	article fieldset { border:1px solid #eee; padding:10px 20px; margin:10px 40px; }
	article fieldset legend { color:#ccc; padding:0 10px; background:#fff; font-size:15px; font-family:Arial; }
	article .frm fieldset { margin:10px 0; }

/* ������� */
article p, article h1, article h2, article h3, article h4 { padding-left:40px; padding-right:40px; }
article ul, article ul ul, article ul ol, article ol,article ol ol, article ol ul { padding-left:60px; padding-right:40px; }
article ul ul, article ul ol, article ol ol, article ol ul { padding-left:20px; padding-right:40px; }
 
@media screen and (max-width: 982px) {
	article p, article h1, article h2, article h3, article h4, article fieldset { padding-left:3%; padding-right:3%; }
	article ul, article ul ul, article ul ol, article ol,article ol ol, article ol ul { padding-left:8%; padding-right:3%; }
	article ul ul, article ul ol, article ol ol, article ol ul { padding-left:3%; padding-right:3%; }
	article .video-full-width { width:100%; margin:20px 0px; }
}

/* Spez */
article p.title-img { clear:left; width:100%; padding-left:0; padding-right:0; padding-top:0; position:relative; }
	article p.title-img img { width:100%; margin:0; padding:0; } 
 
/* External link */
article a span.blank, article a span.ext-link { display:inline-block; vertical-align:middle; font-size:0; width:8px; height:8px; margin-left:5px; background:url(../i/img.png) -179px -154px no-repeat; }

article ol li a[target='_blank']::after,
article ul li a[target='_blank']::after,
article table a[target='_blank']::after,
article p a[target='_blank']::after {
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTk0RUI3MDAwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTk0RUI3MDEwQ0E3MTFFQTlCMzg5NTc1QjYxRTNBMzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBOTRFQjZGRTBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBOTRFQjZGRjBDQTcxMUVBOUIzODk1NzVCNjFFM0EzOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjC4U20AAAAGUExURX9/f////xdz5x0AAAACdFJOU/8A5bcwSgAAACZJREFUeNo8iskBAAAMwWT/pasXrwjCUQeCZrFKcH1GXgXuXwIMAAWwACeykyF/AAAAAElFTkSuQmCC);
  margin: 0 3px 0 5px;
}
article .title-bar li a[target='_blank']::after { content:none; }
article a[target='_blank'].none-blank::after { content:none; }



article a.but-b,article a.but-g { font:bold 14px Tahoma; }  

article div.gray-block { padding:20px 0; margin:30px 0; background:#f5f5f5; }
article p.typeorg-block { background:#4f5a69; color:#fff; margin-bottom:20px; display:inline-block; font-weight:bold; }
	article p.typeorg-block em { font-weight:normal; color:#b1bbca; }


/* ��������� */

.pg { width:100%; display:block; text-align:center; }
	.pg-full { width:100%; max-width:980px; text-align:left; margin:0 auto; position:relative; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; /*box-shadow:inset 1px 0 0 0px #ccc, inset -1px 0 0 0px #ccc;*/ }
		.pg-full .title { padding:30px 40px; }		
		.pg-full article { padding:0 0 30px 0; position:relative; min-height:500px; }		
		
		article div.col12 { clear:left; display:block; overflow:hidden; }
			article div.col12 div.col1 { float:left; width:50%; }
			article div.col12 div.col2 { float:right; width:50%; }
			
		article div.col123 { clear:left; display:block; overflow:hidden; }
			article div.col123 div.col1 { float:left; width:33%; }
			article div.col123 div.col2 { float:left; width:33%; }
			article div.col123 div.col3 { float:right; width:33%; }
		
		article div.table-div { display:inline-block; overflow:hidden; padding-left:20px; padding-right:20px; }
			article div.table-div p { padding-left:20px; padding-right:20px; }
			article div.table-div-line { display:table-row; overflow:hidden; }
				article div.table-div-cell { display:table-cell; overflow:hidden; vertical-align:top; }
				
	@media screen and (max-width: 980px) {
		.pg-full { border-left:0; border-right:0; } 
		.pg-full .title { padding-left:3%; padding-right:3%; } 
	}
	@media screen and (max-width: 800px) { 
		article div.col12 div.col1 { float:none; clear:left; width:100%; }
		article div.col12 div.col2 { float:none; clear:left; width:100%; }
		
		article div.table-div { display:inline-block; padding-left:0px; padding-right:0px; }
			article div.table-div p { padding-left:3%; padding-right:3%; }
			article div.table-div-line { display:inline-block; }
				article div.table-div-cell { display:inline-block; width:100%; }		
	}
	@media screen and (max-width: 600px) { 	
		article div.col123 div.col1 { float:none; clear:left; width:100%; }
		article div.col123 div.col2 { float:none; clear:left; width:100%; }
		article div.col123 div.col3 { float:none; clear:left; width:100%; }
	}
	

	.pg-price { width:100%; max-width:980px; text-align:left; margin:0 auto; position:relative; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; /*box-shadow:inset 1px 0 0 0px #ccc, inset -1px 0 0 0px #ccc;*/ }
		.pg-price .title { padding:30px 40px; }
		.pg-price article { padding:0 0 30px 0; position:relative; min-height:500px; }
			.pg-price article .short-price {  }
		.pg-price .cols { clear:left; width:980px; min-height:500px; background:url('../i/left-side.gif') top right repeat-y; }
			.pg-price .cols .col-side { float:left; width:250px; }
			.pg-price .cols .col-content { float:left; width:730px; }
		@media screen and (max-width: 980px) { 
			.pg-price { border:0; }
			.pg-price .title { padding-left:3%; padding-right:3%; }
			.pg-price .cols { clear:left; width:100%; min-height:500px; background:none; }
				.pg-price .cols .col-side { float:none; clear:left; width:100%; min-height:80px; background:#f6f6f6; border-bottom:1px solid #ccc; }
				.pg-price .cols .col-content { float:none; clear:left; width:100%; } 
		}


	.pg-news { width:100%; max-width:980px; text-align:left; margin:0 auto; position:relative; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; }
		.pg-news .title { padding:30px 40px; }
		.pg-news article { padding:0 0 30px 0; position:relative; min-height:500px; }
		.pg-news .cols { clear:left; width:980px; min-height:500px; background:url('../i/right-side.gif') top right repeat-y; }
			.pg-news .cols .col-side { float:left; width:250px; }
			.pg-news .cols .col-content { float:left; width:730px; }
		@media screen and (max-width: 980px) { 
			.pg-news { border:0; }
			.pg-news .title { padding-left:3%; padding-right:3%; } 
			.pg-news .cols { clear:left; width:100%; min-height:500px; background:none; }
				.pg-news .cols .col-side { float:none; clear:left; width:100%; min-height:80px; background:#f6f6f6; border-top:1px solid #ccc; padding:10px 0 20px 0; }
				.pg-news .cols .col-content { float:none; clear:left; width:100%; }
		}


	.pg-anons { width:100%; max-width:980px; text-align:left; margin:0 auto; position:relative; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; }
		.pg-anons .title { padding:30px 40px; }
		@media screen and (max-width: 982px) { .pg-anons .title { padding-left:3%; padding-right:3%; } }
		.pg-anons article { padding:0 0 30px 0; position:relative; min-height:500px; }
	
	.pg-anons.anons-list { background:#f6f6f6;  }
		
/* Feedback */
.feedback-page { margin:25px 4%; padding:15px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,.3); }
	.feedback-page h1 { text-align:center; }
	.feedback-page h2 { text-align:center; }
	.feedback-page p {}
		
		
		
		
		
		
		
		
		